html {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	min-height: 100%;
    background: #222 url('https://pbs.twimg.com/profile_background_images/809384275/94607145c1e2a7a382a882aa5592835a.jpeg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/* -> globals */
a {
	color: #222;
	text-decoration: none;
}
a:hover {
	color: #444;
    text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: #00376b;
}
a img { border: none; }
.border { border: 1px solid #226097; }
.strike { text-decoration: line-through; }
.center { text-align: center; }
.right { text-align: right }
.f-left { float: left; }
.f-right { float: right; }
.pad { margin: 16px 0px 8px 0px; }
.vam { vertical-align: middle; }
.clear { clear: both; }
/* globals <- */
div.outer {
	padding-bottom: 10px;
}
div.main {
	font-family: 'Palatino Linotype', 'PalatinoLinotype-Roman', 'Book Antiqua', Palatino, serif;
}
div.main div.header {
	position: relative;
	width: 937px;
	height: 72px;
	margin: auto;
}
div.main div.header div.logo {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 300px;
	cursor: pointer;
	color: #ddd;
	font-size: 40px;
	font-family: 'Palatino Linotype Bold', 'PalatinoLinotype-Bold';
}
div.main div.header div.logo:hover {
	color: white;
}
div.main div.header div.slogan {
	position: absolute;
	bottom: 14px;
	right: 10px;
	color: #bbb;
	font-size: 20px;
	font-family: 'Palatino Linotype Bold', 'PalatinoLinotype-Bold';
}
div.main div.menu-bg {
	background: #999;
}
div.main div.menu {
	width: 940px;
	margin: auto;
	background: #999;
}
div.main div.menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: 'Palatino Linotype Bold', 'PalatinoLinotype-Bold';
}
div.main div.menu ul li {
	margin-left: -4px;
	display: inline-block;
}
div.main div.menu ul li:first-child {
	margin-left: 0;
}
div.main div.menu ul li a {
	display: block;
	padding: 8px 31px 10px 30px;
}
div.main div.menu ul li a:hover {
	background: #aaa;
    text-decoration: none;
}
div.main div.menu ul li.selected a {
	background: #aaa;
}
div.main div.error {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 920px;
	padding: 10px;
	/* border: 1px solid black; */
	background: white; /* #ffefef; */
	color: black;
	text-align: center;
}
div.main div.content {
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 30px 10px 30px;
	background: #ddd;
	line-height: 1.5em;
	overflow: hidden;
	text-align: justify;
	font-size: 15px;
}
div.main div.content a {
	color: #00376b;
	text-decoration: underline;
}
div.main div.content a:hover {
	opacity: 0.8;
}
div.main div.content div.heading {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 2px solid #00376b;
	font-size: 24px;
	font-weight: bold;
	color: #00376b;
}
div.main div.content div.title {
	font-size: 24px;
	font-weight: bold;
	color: #00376b;
}
div.main div.content div.text {
	
}
div.main div.footer {
	width: 940px;
	margin: auto;	
	font-size: 11px;
	color: #444;
	background: #ccc;
	border-top: 1px solid #888;	
	overflow: auto;
}
div.main div.footer span.modified {
	float: left;
	padding: 5px;
}
div.main div.footer span.author {
	float: right;
	padding: 5px;
}
@font-face {
	font-family: 'PalatinoLinotype-Roman';
	src: url('/data/frontend/fonts/pala.eot');
	src: url('/data/frontend/fonts/pala.eot?#iefix') format('embedded-opentype'),
			url('/data/frontend/fonts/pala.woff') format('woff'),
			url('/data/frontend/fonts/pala.ttf') format('truetype'),
			url('/data/frontend/fonts/pala.svg#pala') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PalatinoLinotype-Bold';
	src: url('/data/frontend/fonts/palab.eot');
	src: url('/data/frontend/fonts/palab.eot?#iefix') format('embedded-opentype'),
		url('/data/frontend/fonts/palab.woff') format('woff'),
		url('/data/frontend/fonts/palab.ttf') format('truetype'),
		url('/data/frontend/fonts/palab.svg#palab') format('svg');
	font-weight: bold;
	font-style: normal;
}
